Skip to main content
DELETE
Remove a team member

Authorizations

Authorization
string
header
required

Workspace API key (wk_). GET endpoints require the Workspace read API scope, POST, PUT, PATCH and DELETE endpoints the Workspace write API scope, and sending or revoking invitations (POST and DELETE /workspaceapi/invites) the Invite members scope. A key stops working when it expires or is disabled.

Path Parameters

teamId
string
required

Team id.

userId
string
required

User id of a workspace member.

Response

The user was removed from the team.